# Generated by Django 2.1.3 on 2019-01-26 15:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0044_auto_20190126_1630'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='note',
            field=models.TextField(blank=True, verbose_name='Notiz (nur intern)'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='status',
            field=models.CharField(choices=[('done', 'Erledigt'), ('new', 'Neu')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='note',
            field=models.TextField(blank=True, verbose_name='Notiz (nur intern)'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='status',
            field=models.CharField(choices=[('done', 'Erledigt'), ('new', 'Neu')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
    ]
